<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmState7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmState7 Interface

The following tables list the members exposed by IEdmState7.

# Public Methods

| Name | Description
--- | --- | ---
| GetRect | Gets the bounding rectangle of the state box displayed in the workflow editor.

Top

# See Also

####

IEdmState7 Interface
EPDM.Interop.epdm Namespace